/*
	Theme Name: Skillful Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Template: skillful-wp
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Author URI: http://themeforest.net/user/fuelthemes
	Tags: black, blue, red, white, two-columns, four-columns, responsive-layout, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* --- imports */

@import url("../skillful-wp/style.css");

/* --- overrides */

#sitewide_cta {
	display: none;
}

/* --- misc */

.required {
	color: #f00;
}

/* --- sub header */

#subheader a {
	color: #787878;
}

/* --- header */

/* main navigation */

#nav > ul > li:hover > a,
#nav > ul > li.current-menu-item > a,
#nav > ul > li.current-menu-parent > a {
	text-decoration: underline;
	color: #137fc4;
}

#nav #menu-item-897 a span {
		padding: 10px 15px;
	border-radius: 3px;
	text-decoration: none;
	border: 2px solid #3c89b3;
}

/* --- footer */

#footer {
	background-position: right bottom;
}
#footer .copy {
		padding-top: 150px;
	font-size: 11px;
		text-transform: uppercase;
}

/* --- pages */

/* home */

body.home .services .iconbox .img {
	width: auto !important; height: auto !important;
		line-height: inherit !important;
	margin-bottom: 5px;
	font-size: inherit !important;
}
body.home .services .iconbox img {
	width: auto; height: auto;
		margin: 0;
}

/* about us */

body.page-id-92 .testimonial {
	text-align: right;
}
body.page-id-92 .testimonial p {
	font-style: normal;
}
body.page-id-92 .testimonial p:before,
body.page-id-92 .testimonial p:after {
	display: none;
}
body.page-id-92 .testimonial small {
	font-style: italic;
}

body.page-id-92 .owl-buttons > div {
	width: 55px !important; height: 56px !important;
	border: none !important;
}
body.page-id-92 .owl-buttons i {
	display: block;
	width: 100%; height: 100%;
}
body.page-id-92 .owl-buttons i:before {
	display: none;
}
body.page-id-92 .owl-buttons .owl-prev i {
	background: url('img/arrow-left.png') !important;
}
body.page-id-92 .owl-buttons .owl-next i {
	background: url('img/arrow-right.png') !important;
}

/* services */

body.page-id-746 #sitewide_cta,
body.page-id-748 #sitewide_cta,
body.page-id-752 #sitewide_cta {
	display: block !important;
}

/* our company */

body.home .company .iconbox h6:after {
	display: block;
	content: "";
	width: 10%; height: 1px;
		margin: 20px auto;
	background-color: #6B6A6F;
}

/* careers */

body.page-id-744 .bg-account h6 {
	font-size: 20px !important; font-weight: 100 !important;
		text-transform: capitalize !important;
}
body.page-id-744 .bg-account .content,
body.page-id-744 .bg-account h6 {
	margin-bottom: 0 !important;
}

body.page-id-744 .form #btn-acct-close {
		display: block;
	margin-bottom: 15px;
	font-size: 25px;
	color: #323234;
}
body.page-id-744 .form #btn-acct-close i {
	margin: 0;
}
body.page-id-744 .form [type="text"],
body.page-id-744 .form [type="email"],
body.page-id-744 .form [type="tel"],
body.page-id-744 .form textarea {
	width: 100%;
}

/* clients */

body.page-id-742 #wrapper [role="main"] {
	background: #FDFDF5;
}
body.page-id-742 blockquote p {
		line-height: 18px;
	font-size: 14px;
		font-style: italic;
	color: #A5A6AA;
}
body.page-id-742 blockquote p:before,
body.page-id-742 blockquote p:after {
	display: none;
}
body.page-id-742 blockquote cite {
	display: block;
	font-size: 16px; font-weight: normal;
		text-transform: capitalize;
	color: #A5A6AA;
}

/* contact */

body.page-id-754 h3 {
	font-weight: 700;
}

body.page-id-754 .info .iconbox {
	float: none !important;
	display: block;
}
body.page-id-754 .info .iconbox > span {
	float: none !important;
	display: inline-block !important;
		vertical-align: top;
}
body.page-id-754 .info .iconbox i {
	font-size: 20px;
}
body.page-id-754 .info .iconbox .content {
	display: inline-block !important;
	margin-bottom: 0 !important; padding-left: 0 !important;
	font-size: 16px;
}

/* --- responsive */

/* Smartphones (portrait and landscape) */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) */

@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) */

@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Large screens */

@media (min-width: 1200px) {
	.menu-holder {
		width: 65% !important;
	}
}

/* Desktops and laptops */

@media (min-width: 992px) and (max-width: 1199px) {
	.menu-holder {
		width: 65% !important;
	}
}

/* iPhone 4 */

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}